AssistenzaProject-Id-Version: PACKAGE VERSION Report-Msgid-Bugs-To: POT-Creation-Date: PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE Last-Translator: FULL NAME Language-Team: LANGUAGE MIME-Version: 1.0 Content-Type: text/plain; charset=UTF-8 Content-Transfer-Encoding: 8bit

Requisiti minimi del tuo computer per giocare

Questi sono i requisiti minimi del tuo computer per potere giocare correttamente: Windows XP SP2, Windows Vista o Windows 7 (o superiore) / Mac OS X 10.4 - 10.6 Intel Pentium IV o superiore Internet Explorer 7.0, Firefox 3, Opera 10, Safari 3.1 o Chrome (o versioni superiori) Ultima versione di Shockwave Player e Flash Player Shockwave su Windows de 64 bits. In un sistema operativo Windows a 64bits, Shockwave solo e compatibile con browser a 32bits. Per esempio, Windows 7 dispone di 2 versioni di Internet Explorer: una a 32 bits (version default) ed un?altra a 64 bits. Shockwave solo funzionera nella versione a 32 bits. Ulteriori informazioni

Temi relazionati

    È sufficiente informazione?

    • Stupendo! Giochiamo.
    • No Desidero prendere contatto con il servizio di assistenza clienti.

    Te ne vai?

    Desideriamo migliorare la tua esperienza nel gioco. A questo scopo, è necessario che crei un account e un profilo, con il tuo avatar, i tuoi amici, i tuoi punti...Davvero non ti importa perdertelo?

    Crea un account nuovo